
Lookup Editor - Bug #2840

Lookup doesn't show data until you sort it

07/17/2020 03:02 PM - Luke Murphey

Status: Closed Start date: 07/17/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.4.6   

Description

Associated revisions

Revision 673 - 07/17/2020 03:57 PM - luke.murphey

Fixing issue where the page didn't render until you sorted it

Closes #2840

History

#1 - 07/17/2020 03:39 PM - Luke Murphey

Obs:

Adding a new row doesn't cause any to appear

Sorting the columns causes them to appear

The extra columns argument does nothing for the KV store lookup

Qs:

Solns:

Tell table to sort by first column

#2 - 07/17/2020 03:40 PM - Luke Murphey

- Subject changed from KV store lookup editing no longer works to Lookup doesn't show data until you sort it

#3 - 07/17/2020 03:54 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

05/02/2024 1/1

http://www.tcpdf.org

